<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="utf-8"/>
	<title>Portfólio - Home</title>
	<link rel="stylesheet" type="text/css" href="css/home.css"/>
	<link rel="stylesheet" href="css/owl.carousel.min.css">
	<link rel="stylesheet" href="css/owl.theme.default.min.css">
  <link rel="stylesheet" type="text/css" href="css/animate.min.css"/>
  <link rel="stylesheet" type="text/css" href="css/animate.css"/>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"/>
	<meta name='viewport' content='width=device-width, initial-scale=1, shrink-to-fit=no'>
</head>
<body id="body">

<!--Menu-->

	<nav class="container-fluid" id="nav">
		 <button class="navbar-toggler btn-menu" type="button" data-toggle="collapse" data-target="#items">
        <img class="img-fluid menu-img" src="imagens/menu.svg" alt="icone de menu para celular">
     </button>
		<ul>
			<div class="menu-linha" id="menu-linha">
				<div class="conj-li">
					<li class="item-menu"><a href="#" class="menu-item selecionado" title="Página inicial">Home</a></li>
					<li class="item-sobre"><a href="#sobre" class="menu-item" title="Um pouco sobre mim">Sobre</a></li>
					<li class="item-trabs"><a href="#trabs" class="menu-item" title="Meus trabalhos">Trabalhos</a></li>
					<li class="item-contacts"><a href="#contacts" class="menu-item" title="Formas de contato">Contatos</a></li>
				</div>
			</div>
		</ul>
	</nav>

<!-- imagens-->

<section class="imgs container-fluid">
	<div class="container-fluid">
	  <div class="row">
	  	<div class="col-sm-6 col-md-6 col-lg-6 ">
  			<div class=" block1">
  				<img class="img-fluid euredondo" id="euredondo" src="imagens/eudnv.jpg" alt="Imagem do Waycon Sales, imagem de perfil frontal. ">
  			</div>
  			
			<div class="txt-perfil" id="txt-perfil">
				.<span class="type"></span>
			</div>
  		</div>
  		
  		<div class="col-sm-6 col-md-6 col-lg-6 imgCristal ">
  			<img class="img-fluid img-side " id="art-right" src="imagens/cristais.svg" alt="linhas que formam cristais">
		</div>
	  </div>	
	</div>
</section>

<!--Sobre mim-->

<section class="sobre-mim container-fluid wow fadeInUp" date-wow-delay="0.3s" id="sobre">
	<div class="container-fluid">
	  <div class="row">
	  	<div class="col-sm-6 col-md-6 col-lg-6">
  			<div class="centro ">
  				<img class="img-fluid img2" src="imagens/sobreeuu.png" alt="Imagem do Waycon Sales, imagem de perfil frontal. ">
  				
  			</div>
  		</div>
  		
  		<div class="col-sm-6 col-md-6 col-lg-6">
  			<div class="contendo"><div class="marcador"><h1 class="titulo">SOBRE MIM<span class="space">...</span></h1></div></div>
  			<p class="txt-sobre">Hello World, meu nome é Waycon Sales, sou apaixonado por desenvolvimento web, fascina-me artes gráficas, ilustrações e toda a parte do front-end de uma aplicação web. Por outro lado, o back-end também é bem interessante, dar funcionalidade a projetos e torná-los completos é algo que me alegra bastante. Confira abaixo alguns dos meus projetos web e software desktop assim como algumas ilustrações e artes digitais. Abaixo algumas das tecnologias que utilizo ou já utilizei durante minha trajetória no curso técnico em informática.</p>
        <div class="container-fluid btns-tec mt-2">
        
        <span  class="desc-btn">PHP</span>

        <span  class="desc-btn">HTML/CSS</span>
      
        <span  class="desc-btn">JAVASCRIPT</span>
      
        <span  class="desc-btn">MYSQL</span>

        <span  class="desc-btn">JAVA<span class="space2">-</span>WEB</span>

        <span  class="desc-btn">PYTHON</span>

        <span  class="desc-btn">JAVA</span>

        <span  class="desc-btn">JQUERY</span>

        <span  class="desc-btn">BOOTSTRAP</span>

        

        
                  
        </div>
		</div>
	  </div>	
	</div>
</section>

<!--Trabalhos-->

<section class="trabs  container-fluid" id="trabs">
	<div class="container-fluid">
		<div class="container-fluid">
			<div class="titulo-trab">Trabalhos</div>
			<div class="subtitulo">---<span class="space2">-</span>Projetos<span class="space2">-</span>Web<span class="space2">-</span>---</div>	
		</div>	
		
		<div class="row distancia wow fadeInUp">
	  		<div class="col-sm-6 col-md-6 col-lg-6  coluna-right  ">
	  			<div class=" imgleft-proj">
  				
  					<a class="link-proj" href="projByteNews.html">
              <div class=" img-proj">
                <img class="img-fluid img-size " src="imagens/bytenews1.png">
              </div>
            </a>
  				
  				</div>
  				
  				
  			</div>
  			<div class="col-sm-6 col-md-6 col-lg-6 coluna-left cw ">
  					<div class="contleft-nomeProj ">
  						<h1 class="nomeProj wow fadeInRight"><a class="link-proj" href="projByteNews.html">Byte<span class="space2">-</span>News</a></h1>		
  					</div>
			</div>
	  	</div>	

	  	<div class="row distancia wow fadeInUp">
	  		<div class="col-sm-6 col-md-6 col-lg-6  coluna-right cw ">
	  			
  					<div class="cont-nomeProj ">
  						<h1 class="nomeProj wow fadeInLeft"><a class="link-proj" href="projGetBook.html">GetBook</a></h1>		
  					</div>
  				
  			</div>
  			<div class="col-sm-6 col-md-6 col-lg-6 coluna-left ">
  				<a class="link-proj" href="projGetBook.html"><div class=" img-proj">
  				
  					<img class="img-fluid img-size" src="imagens/getbook1.jpg">
  				
  				</div></a>
			</div>
	  	</div>	

		<div class="row distancia wow fadeInUp">
	  		<div class="col-sm-6 col-md-6 col-lg-6  coluna-right  ">
	  			<a class="link-proj" href="projGreenTech.html"><div class=" imgleft-proj">
  				
  					<img class="img-fluid img-size" src="imagens/greenTech.png" alt="placeholder+image">
  				
  				</div></a>
  				
  				
  			</div>
  			<div class="col-sm-6 col-md-6 col-lg-6 coluna-left cw ">
  					<div class="contleft-nomeProj ">
  						<h1 class="nomeProj wow fadeInRight"><a class="link-proj" href="projGreenTech.html">Green<span class="space2">-</span>Tech<span class="space2">-</span>-<span class="space2">-</span>CMS</a></h1>		
  					</div>
			</div>
	  	</div>


	  	<div class="row distancia wow fadeInUp">
	  		<div class="col-sm-6 col-md-6 col-lg-6  coluna-right cw ">
	  			
  					<div class="cont-nomeProj ">
  						<h1 class="nomeProj wow fadeInLeft"><a class="link-proj" href="projEconomicsWeb.html">Economics<span class="space2">-</span>Web</a></h1>		
  					</div>
  				
  			</div>
  			<div class="col-sm-6 col-md-6 col-lg-6 coluna-left ">
  				<a class="link-proj" href="projEconomicsWeb.html"><div class=" img-proj">
  				
  					<img class="img-fluid img-size" src="imagens/economics web.png">
  				
  				</div></a>
			</div>
	  	</div>	

		<div class="row distancia wow fadeInUp">
	  		<div class="col-sm-6 col-md-6 col-lg-6  coluna-right  ">
	  			<a class="link-proj" href="projBasqueteWeb.html"><div class=" imgleft-proj">
  				
  					<img class="img-fluid img-size" src="imagens/basquete01.png">
  				
  				</div></a>
  				
  				
  			</div>
  			<div class="col-sm-6 col-md-6 col-lg-6 coluna-left cw ">
  					<div class="contleft-nomeProj ">
  						<h1 class="nomeProj wow fadeInRight"><a class="link-proj" href="projBasqueteWeb.html">Basquete<span class="space2">-</span>Web</a></h1>		
  					</div>
			</div>
	  	</div>

		<div class="titulo-trab distancia wow fadeInUp">Design</div>
		<div class="subtitulo  wow fadeInUp mb-5">---<span class="space2">-</span>Ilustrações<span class="space2">-</span>e<span class="space2">-</span>Artes<span class="space2">-</span>Gráficas<span class="space2">-</span>---</div>
		<div class="slide owl-carousel owl-theme ">
		 
			 <div class="centro item-slide ">
  					<img class="img-fluid img2" src="imagens/liberdade.jpg" alt="Ilustração - Liberdade "/>
  			</div>
  			<div class="centro item-slide ">
  					<img class="img-fluid img2" src="imagens/Opaisagem.jpg" alt="Ilustração - A paisagem "/>
  			</div>
			<div class="centro item-slide ">
  					<img class="img-fluid img2" src="imagens/EvolutionFocus.png" alt="Arte Gráfica - Evolution Focus "/>
  			</div>
  			<div class="centro item-slide ">
  					<img class="img-fluid img2" src="imagens/Opoder.jpg" alt="Ilustração - O poder "/>
  			</div>
  			<div class="centro item-slide ">
  					<img class="img-fluid img2" src="imagens/ArtPropaganda.png" alt="Arte Gráfica - Arte Propaganda (Atividade-Escolar) "/>
  			</div>
  			<div class="centro item-slide ">
  					<img class="img-fluid img2" src="imagens/logosite-GeekSide-JPG.jpg" alt="Ilustração - Logo: Site GeekSide "/>
  			</div>
  			<div class="centro item-slide ">
  					<img class="img-fluid img2" src="imagens/logocms-port-OficialJPG.jpg" alt="Ilustração - Logo: CMS GreenTech. "/>
  			</div>
  			<div class="centro item-slide ">
  					<img class="img-fluid img2" src="imagens/logo.png" alt="Ilustração - Logo: Perfect Lingerie. "/>
  			</div>
        <div class="centro item-slide ">
            <img class="img-fluid img2" src="imagens/gatolistrado.jpg" alt="Ilustração - Cat in home."/>
        </div>
		</div>
    <button class="btn play wow fadeInUp">Slide On</button>
    <button class="btn stop wow fadeInUp">Slide Off</button>
	</div>
</section>

<footer class="embaixo" id="contacts">
	<div class="container-fluid">

    <a href="#body"><img title="voltar ao topo" class=" mt-5 top-botton wow fadeInUp animate__animated animate__fadeInUp animate__infinite infinite" data-wow-delay="infinite" src="imagens/top.svg" alt="icone referente a voltar ao topo da página ">
	<div class="container-fluid centro"></a>
			<div class="titulo-trab">---<span class="space2">-</span>Contatos<span class="space2">-</span>---</div>	
	</div>	
	<div class="row ">
	  		
  			<div class=" rs  col-sm-6 col-md-6 col-lg-6  ">
  				<div class="conter centralizar  ">
  					
  					<div class=" centralizar wow fadeInUp" data-wow-delay="0.2s">
  						<img title="Instragram" class=" img-contact" src="imagens/iconeInsta.svg" alt="icone referente ao Instagram de Waycon Sales para contactá-lo">
  						<span title="Instagram" class="ml-3 txt-contact"><a target="_blank" class="redes" href="https://www.instagram.com/waycon.sales/">@waycon.sales</a></span>
  					</div>
  					
  				
  				</div>
			</div>

			<div class="email col-sm-6 col-md-6 col-lg-6   centralizar ">
  				<div class="conter centralizar wow fadeInUp" data-wow-delay="0.2s">
  						<img title="Email" class=" img-contact" src="imagens/email.svg" alt="icone referente ao email de Waycon Sales para contactá-lo">

              <span title="Email" class="ml-3 txt-contact">antoniowaycon@gmail.com</span>
  						
  				</div>
  			</div>
			

			
	  	</div>		    
	    </div>  
	    <div class="centralizar  txt-bottom ">
	    	&copy;<span class="space3">-</span>Portfólio<span class="space3">-</span>Web<span class="space3">-</span>|<span class="space3">-</span>@waycon.sales
	    </div>
	    
</footer>

</body>
<script src="js/jquery.min.js" type="text/javascript"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/typed.js" type="text/javascript"></script>
<script src="js/TweenMax.min.js" type="text/javascript"></script>
<script src="js/wow.min.js" type="text/javascript"></script>
<script src="js/bootstrap.min.js" type="text/javascript"></script>
<script src="js/home.js" type="text/javascript"></script>
</html>



